<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.100999832153</MDI>
      <MDI key="STATISTICS_MEAN">13.769596960867</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.92799949646</MDI>
      <MDI key="STATISTICS_STDDEV">6.4288467358899</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
